Bug 89624 - Incorrect disk image name
Summary: Incorrect disk image name
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Sandra Moore
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-25 08:12 UTC by Cristian Seres
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-28 16:25:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Cristian Seres 2003-04-25 08:12:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.3) Gecko/20030312

Description of problem:
At the top of the page 45 (section 3.20.2) there is a mention of boot.img image.
There is no such image on RH 9.0 images directory. The same error is found in
section A.4.3 at the bottom of page 72.

The correct image name is bootdisk.img.

Version-Release number of selected component (if applicable):
rhl-ig-x86(EN)-9-Print-RHI (2003-01-16T18:24-0400)

How reproducible:
Always

Steps to Reproduce:

    

Additional info:

Comment 1 Sandra Moore 2003-04-28 16:25:28 UTC
Thanks very much for the feedback. I have made the correction to this text to
read as follows:

If you need to use rescue mode, there are several options available to you.

    * Using the CD-ROM to boot, type linux rescue at the boot: prompt.
    * By booting your system from an installation boot diskette made from the
bootdisk.img image. This method requires that the Red Hat Linux CD-ROM #1 be
inserted as the rescue image or that the rescue image be on the hard drive as an
ISO image. Once you have booted using this diskette, type linux rescue at the
boot: prompt.

      If you are performing anything other than a IDE CD-ROM or hard disk
installation and are using a boot diskette, you will need at least one driver
diskette that you must make in advance. You will be prompted by the installation
program to insert the driver diskette at the correct time. For more information,
refer to Section 1.4.3 Making an Installation Boot Diskette or Appendix F Driver
Diskettes.

These corrections will be made available in the next Red Hat Linux release. 

Thanks again for the feedback.

Cheers!


Note You need to log in before you can comment on or make changes to this bug.